ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "85408721-d52f-4131-b6bb-c898465128f1"
    Код: "000195185"
    UIDСценария: "706db373-27d3-4b1e-a450-4107a473ed96"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю изменения цен характеристик групповыми командами Ассоль ООО (УНФ) ПродажиЦены"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ПродажиЦены"
    СценарийНаименование: "Я проверяю изменения цен характеристик групповыми командами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

